import * as $dara from '@darabonba/typescript';
export declare class ModifyInterceptionRuleSwitchResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request, which is used to locate and troubleshoot issues.
     *
     * @example
     * DE725A60-95F2-50E8-8F5D-81055215E7DA
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
